</!DOCTYPE html>
<html>
<head>
	<title></title>
	<style type="text/css">
	body
	{background-color: pink;
		color: white;
	}
		h3 {text-align: center;
			background: blue}

			pre {text-indent: 50px;}
				p {text-indent: 25px;}
	}
	</style>
</head>
<body>
	<h3>Bucky's Comment</h3>
<pre>
lmao, all of you guys pasting hyphen feeling smart when this video was made 4 years ago﻿.
lmao, all of you guys pasting hyphen feeling smart when this video was made 4 years ago﻿. 
lmao, all of you guys pasting hyphen feeling smart when this video was made 4 years ago﻿. 
lmao, all of you guys pasting hyphen feeling smart when this video was made 4 years ago﻿.
lmao, all of you guys pasting hyphen feeling smart when this video was made 4 years ago﻿.
lmao, all of you guys pasting hyphen feeling smart when this video was made 4 years ago﻿. </pre>



<p>
lmao, all of you guys pasting hyphen feeling smart when this video was made 4 years ago﻿.
lmao, all of you guys pasting hyphen feeling smart when this video was made 4 years ago﻿. 
lmao, all of you guys pasting hyphen feeling smart when this video was made 4 years ago﻿. 
lmao, all of you guys pasting hyphen feeling smart when this video was made 4 years ago﻿.
lmao, all of you guys pasting hyphen feeling smart when this video was made 4 years ago﻿.
lmao, all of you guys pasting hyphen feeling smart when this video was made 4 years ago﻿. </p>
</body>
</html>
</html>